summaryrefslogtreecommitdiff
path: root/tests/unicase/test-locale-language.sh
diff options
context:
space:
mode:
authorDaiki Ueno <ueno@gnu.org>2014-12-12 09:20:59 +0900
committerDaiki Ueno <ueno@gnu.org>2014-12-14 10:29:59 +0900
commite45661b4c89151dd6c04238b7391890400da9f7f (patch)
tree5726dfecbe0ee90c328db7f9de957077cfdae272 /tests/unicase/test-locale-language.sh
parent98c35a0e40339679a819b5cff7ec3427a568c9a3 (diff)
downloadgnulib-e45661b4c89151dd6c04238b7391890400da9f7f.tar.gz
unicase/locale-language-tests: fix LOCALE_FR test
* tests/unicase/test-locale-language.sh: Really use $LOCALE_FR for a French locale with traditional encoding. Reported by umerqayam in: http://lists.gnu.org/archive/html/bug-libunistring/2014-12/msg00000.html
Diffstat (limited to 'tests/unicase/test-locale-language.sh')
-rwxr-xr-xtests/unicase/test-locale-language.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/unicase/test-locale-language.sh b/tests/unicase/test-locale-language.sh
index 0a04a0dadb..2aa3460877 100755
--- a/tests/unicase/test-locale-language.sh
+++ b/tests/unicase/test-locale-language.sh
@@ -3,8 +3,8 @@
LC_ALL=C ./test-locale-language${EXEEXT} '' || exit 1
: ${LOCALE_FR=fr_FR}
-if test $LOCALE_FR_UTF8 != none; then
- LC_ALL=$LOCALE_FR_UTF8 ./test-locale-language${EXEEXT} fr || exit 1
+if test $LOCALE_FR != none; then
+ LC_ALL=$LOCALE_FR ./test-locale-language${EXEEXT} fr || exit 1
fi
: ${LOCALE_FR_UTF8=fr_FR.UTF-8}